<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d29febf1-13f9-4060-a907-9651275ea159" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="48f0107c-6a40-d7c5-1225-8e36627e676e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="37df2303-985f-fcf1-157a-dc6205e02e6e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fd894e89-ffc6-4fd9-80a4-b3c221838ce6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="556f4ae9-1a3f-4c8e-8fb9-4edef1731ae4" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="121a2380-d3d2-e75b-9fe1-57bfedea74a6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f43c6fff-28d9-d8a6-5aea-d55a5c562d9a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7059ae77-df79-d06b-96b8-afe0d4e84187-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Daumenpause" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2e30f315-358c-4b9a-b2c1-9e62e0446dbc" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="50" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>